## libfile-sharedir-tiny-perl 0.001

=== debian/changelog ===
libfile-sharedir-tiny-perl (0.001-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Sep 2024 20:27:05 +0200

libfile-sharedir-tiny-perl (0.001-1) unstable; urgency=medium

  * Initial release (closes: #1081021).

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Sep 2024 01:55:36 +0200
