=== debian/control ===
Source: libfile-sharedir-tiny-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-sharedir-tiny-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-sharedir-tiny-perl.git
Homepage: https://metacpan.org/release/File-ShareDir-Tiny
Rules-Requires-Root: no

Package: libfile-sharedir-tiny-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module to locate per-dist and per-module shared files
 Quite often you want or need your Perl module (CPAN or otherwise) to have
 access to a large amount of read-only data that is stored on the file-system
 at run-time.
 .
 On a linux-like system, this would be in a place such as /usr/share, however
 Perl runs on a wide variety of different systems, and so the use of any one
 location is unreliable.
 .
 File::ShareDir::Tiny provides a more portable way to have (read-only) data
 for your module.
