=== debian/watch ===
version=4
https://metacpan.org/release/File-ShareDir-Tiny   .*/File-ShareDir-Tiny-v?@ANY_VERSION@@ARCHIVE_EXT@$
